Subject: bug#26815: [PATCH v4 3/3] vm: Add UEFI loader to disk images.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 19 May 2017 19:37:33 +0200

Hi Marius,

> Thanks again for the excellent feedback. I did an installation by
> "naively" following the manual and noticed that it does not mention
> mounting other partitions before `guix system init`. So, I added it.
>
> Pushed at last!

Thanks for this serie !

As a follow-up, when things will calm down, you might consider moving
some stuff in a grub-efi <bootloader> structure.

For example the (when esp ...) snippet in initialize-hard-disk or the
install-efi procedure.

Mathieu